Hide navigation sidebar
Hide table of contents sidebar
Back to top
Toggle table of contents sidebar

# `incus info`

Show instance or server information

## Synopsis

Description: Show instance or server information

    incus info [<remote>:][<instance>] [flags]

## Examples

      incus info [<remote>:]<instance> [--show-log]
          For instance information.

      incus info [<remote>:] [--resources]
          For server information.

## Options

          --resources   Show the resources available to the server
          --show-log    Show the instance's last 100 log lines?
          --target      Cluster member name

## Options inherited from parent commands

          --debug          Show all debug messages
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus - Command line client for Incus